import xhiveframework


def execute():
	if xhiveframework.db.exists("DocType", "Membership"):
		if "webhook_payload" in xhiveframework.db.get_table_columns("Membership"):
			xhiveframework.db.sql("alter table `tabMembership` drop column webhook_payload")
